function E0090()
    MNA()CMU("CS_Maze")FAI(0)
end
function E0091()
    MNA()CMU("CS_Maze")FAI(1)
end
function E0092()
    MNA()CMU("CS_Maze")FAI(2)
end
function E0093()
    MNA()CMU("CS_Maze")FAI(3)
end
function E0094()
    MNA()CMU("CS_Maze")FAI(4)
end

function GoGaudiBlackmaketTeleport()
    PRI()FAO(0)TRA("CS_gaudi_blackmaket_teleport","E0092",18,14,0,11)
end

function GoGaudiBlackmaket2()
    PRI()FAO(1)TRA("CS_gaudi_blackmaket2","E0093",1,16,1,55)
end

function Door_GoGaudiBlackmaketBar()
    PRI()MM0()SOU("CS_011_door")ANP("Door_GoGaudiBlackmaketBar",0,1)FAO(0)TRA("CS_gaudi_blackmaket_bar","E0092",18,18)
end
